漏洞信息详情

Commvault 命令注入漏洞

  • CNNVD编号:CNNVD-201801-821
  • 危害等级: 超危
  • CVE编号: CVE-2017-18044
  • 漏洞类型: 操作系统命令注入
  • 发布时间: 2018-01-23
  • 威胁类型: 远程
  • 更新时间: 2019-10-23
  • 厂        商: commvault
  • 漏洞来源:

漏洞简介

Commvault是美国Commvault公司的一套基于Simpana(一体化软件平台)为终端用户提供数据自动保护和即时访问等功能的软件。

Commvault 11 SP6之前版本中的ContentStore/Base/CVDataPipe.dll文件存在命令注入漏洞,该漏洞源于在将进入的字符串传递到CreateProcess之前,Commvault服务中的消息解析函数没有正确的验证输入。攻击者可借助特制的消息利用该漏洞在目标操作系统上注入并执行命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.metasploit.com/

参考网址

来源:MISC

链接:https://github.com/rapid7/metasploit-framework/pull/9389

来源:MISC

链接:https://www.securifera.com/advisories/sec-2017-0001/

来源:MISC

链接:https://github.com/rapid7/metasploit-framework/pull/9340

漏洞信息快速查询

相关漏洞

更多